## ilog 1.10

=== Makefile ===
all:

clean:

install:
# it would be more reasonable to install these utils in /sbin instead
# of /usr/sbin so that they are available even if /usr is not mounted.
# However, there is no point in doing so as long as sort, uniq, tr, etc.
# are in /usr/bin as well...
	tar -C${DESTDIR} -xzf ilog-1.10-src.tar.gz
