=== debian/changelog ===
ilog (1.10) stable; urgency=low

  * determine original logname/user from "w" as last resort
    * if someone uses "sudo su -" or logs into as root there would only 
	   have been "root" to sign the entry.

 -- Christian Recktenwald <ilog-contact@fischglas.de>  Sun, 13 Mar 2016 18:57:25 +0100

ilog (1.9.1-1) stable; urgency=low

  * set architecture to "all"

 -- Christian Recktenwald <ilog-contact@fischglas.de>  Sun, 15 Jul 2012 11:01:26 +0200

ilog (1.9-1) unstable; urgency=low

  * New upstream version 1.9 (minor feature enhancements and bug fixes)
  * code merge with parallel enhanced version from chris
  * better keyword handling

 -- Christian Recktenwald <ilog-contact@fischglas.de>  Mon,  1 Nov 2004 10:16:01 +0100

ilog (1.8-1) unstable; urgency=low

  * New upstream version 1.8 (minor feature enhancements and bug fixes)

 -- Sebastian Kiesel <sebi@faveve.uni-stuttgart.de>  Sun, 25 Jan 2004 16:49:11 +0100

ilog (1.7-1) unstable; urgency=low

  * Initial release.

 -- Sebastian Kiesel <sebi@faveve.uni-stuttgart.de>  Sat, 21 Jun 2003 18:54:29 +0200

Local variables:
mode: debian-changelog
End:
