=== debian/control ===
Source: ilog
Section: admin
Priority: optional
Maintainer: Chris Recktenwald <ilog-contact@citecs.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.fischglas.de/software/ilog/
#Vcs-Git: git://git.debian.org/collab-maint/ilog.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ilog.git;a=summary

Package: ilog
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: System administration documentation tool
 ilog is a tool for maintaining system documentation in a centralized structured manner.
